Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Mailmapping Service
Bundle-SymbolicName: com.openexchange.mailmapping.spi
Bundle-Version: 8
Bundle-Activator: com.openexchange.mailmapping.spi.osgi.MailMappingSpiActivator
Bundle-Vendor: OX Software GmbH
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: com.openexchange.config,
 com.openexchange.context,
 com.openexchange.database,
 com.openexchange.exception,
 com.openexchange.groupware.contexts,
 com.openexchange.groupware.ldap,
 com.openexchange.java,
 com.openexchange.mailmapping,
 com.openexchange.osgi,
 com.openexchange.server,
 com.openexchange.user,
 org.osgi.framework,
 org.osgi.util.tracker
Export-Package: com.openexchange.mailmapping.spi
Automatic-Module-Name: com.openexchange.mailmapping.spi
